Errors

all_prereq_is_indexed
runtime_requires Oauth::Lite::Consumer (0) is not indexed
consistent_version
1.04,1.05
manifest_matches_dist
  • MANIFEST (12) does not match dist (13):
  • Missing in MANIFEST: t/04oauth.t
no_pod_errors
WebService-Eventful-1.05/lib/WebService/Eventful.pm -- Around line 520: =cut found outside a pod block. Skipping to next block.
no_unauthorized_packages
  • WebService::Eventful::JSON
  • WebService::Eventful::REST
  • WebService::Eventful::YAML